.link0 #section1{
  height: auto;
  padding: 200px 20px 0;
}

.introText{
  font-size: 3.0em;
}

#menu{
  padding-top: 100px;
}

#menu.shrink{
  padding: 60px 10px 10px 10px;
}

#menu nav{
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

#menu.shrink nav{
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.logo{
  left: 50%;
  margin-left: -117px;
}

.logo.shrink{
  transform: scale(0.8);
  left: 50%;
  margin-left: -117px;
}


@media all and (max-width: 900px){
  .buttons .right:nth-child(2){display: none;}
  .buttons .left:nth-child(3){display: none;}
  
  .buttons .left:nth-child(1) {padding-left: 10px;}
  .buttons .right:nth-child(4){padding-right: 50px;}
  
}



